Package Details: pokemon-revolution-online-bin 0.98.4.1.mystical.lugia-1

Git Clone URL: https://aur.archlinux.org/pokemon-revolution-online-bin.git (read-only)
Package Base: pokemon-revolution-online-bin
Description: A free-to-play, fan-made, MMO game that is predicated around the official Pokémon games.
Upstream URL: https://pokemon-revolution-online.net
Keywords: game mmorpg Pokémon rpg
Licenses: custom
Conflicts: pokemon-revolution-online
Submitter: Tids
Maintainer: Tids
Last Packager: Tids
Votes: 2
Popularity: 0.081160
First Submitted: 2016-03-27 19:31
Last Updated: 2018-04-28 23:58

Pinned Comments

Tids commented on 2016-05-09 07:13

now you have to download https://bit.ly/PROLinux yourself and it should sit in your xdg-user-dir DOWNLOAD directory. then it should work (:

Latest Comments

Tids commented on 2017-05-04 20:52

0.97.2.raging.gyarados has some bugs

https://pokemon-revolution-online.net/Forum/viewtopic.php?p=380386#p380386
^ this one was worked around by me
the others are:
+ it will not save any settings
+ it will print some charakters when you press CTRL or shift, wich makes it hard to write and type in the password ...

not a good release :/

HalJordan commented on 2016-08-24 06:46

Edit ... Nvm ... Didn't notice that nvidia got updated when I ran pacman earlier. Totes my fault.

Someguy commented on 2016-08-19 11:57

@Tids I was unsure if that really counts as out-of-date or if it was just my own fault :) Thanks for the quick reply!

Tids commented on 2016-08-19 11:53

@Someguy you dont need to extrackt. just place the zip to the xdg-user-dir DOWNLOAD. however. if there is a new release of PRO, you should notify me via "Flag package out-of-date" on this page. because it always needs some adjustments to work.

Someguy commented on 2016-08-19 11:36

Does the repo need to be updated first for the new version released today?
Because I downloaded the new .zip file and unpacked it into DOWNLOADS and replaced the old directory, yaourt'd the package again but it says my version is outdated.

Hawkido commented on 2016-06-11 09:13

xdg-user-dirs required as dependency

Tids commented on 2016-05-09 07:13

now you have to download https://bit.ly/PROLinux yourself and it should sit in your xdg-user-dir DOWNLOAD directory. then it should work (:

Sesese9 commented on 2016-05-09 03:52

AUR Packages (1): pokemon-revolution-online-bin-0.94.20160327-1

:: Proceed with installation? [Y/n] Y
:: Retrieving package(s)...
:: pokemon-revolution-online-bin PKGBUILD viewed
:: Checking pokemon-revolution-online-bin integrity...
==> Making package: pokemon-revolution-online-bin 0.94.20160327-1 (Sun May 8 22:50:27 CDT 2016)
==> Retrieving sources...
-> Found PROLinux
-> Found net.pokemon-revolution-online.desktop
-> Found change.log
-> Found pokemonrevolution
-> Found copyright
-> Found pokemonrevolution.svg
==> Validating source files with md5sums...
PROLinux ... FAILED
net.pokemon-revolution-online.desktop ... Passed
change.log ... Passed
pokemonrevolution ... Passed
copyright ... Passed
pokemonrevolution.svg ... Passed
==> ERROR: One or more files did not pass the validity check!
:: failed to verify pokemon-revolution-online-bin integrity

Fails validity check on PKGBUILD so I tried skipping it...

:: Proceed with installation? [Y/n] Y
:: Retrieving package(s)...
:: pokemon-revolution-online-bin PKGBUILD viewed
:: Checking pokemon-revolution-online-bin integrity...
==> Making package: pokemon-revolution-online-bin 0.94.20160327-1 (Sun May 8 22:52:01 CDT 2016)
==> Retrieving sources...
-> Found PROLinux
-> Found net.pokemon-revolution-online.desktop
-> Found change.log
-> Found pokemonrevolution
-> Found copyright
-> Found pokemonrevolution.svg
==> Validating source files with md5sums...
PROLinux ... Skipped
net.pokemon-revolution-online.desktop ... Passed
change.log ... Passed
pokemonrevolution ... Passed
copyright ... Passed
pokemonrevolution.svg ... Passed
:: Building pokemon-revolution-online-bin package(s)...
==> Making package: pokemon-revolution-online-bin 0.94.20160327-1 (Sun May 8 22:52:02 CDT 2016)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found PROLinux
-> Found net.pokemon-revolution-online.desktop
-> Found change.log
-> Found pokemonrevolution
-> Found copyright
-> Found pokemonrevolution.svg
==> Validating source files with md5sums...
PROLinux ... Skipped
net.pokemon-revolution-online.desktop ... Passed
change.log ... Passed
pokemonrevolution ... Passed
copyright ... Passed
pokemonrevolution.svg ... Passed
==> Extracting sources...
==> Removing existing $pkgdir/ directory...
==> Entering fakeroot environment...
==> Starting package()...
/usr/bin/find: ‘./PROLinux64_94_Data’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
:: failed to build pokemon-revolution-online-bin package(s)

Something is changing the name of PROLinux, I assume